[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCustomForm.CMShowingChanged

CMShowingChanged - system message method for showing if the form has changed

## Declaration

Source position: forms.pp line 514

`protected procedure TCustomForm.CMShowingChanged(`
`var Message: TLMessage`
`); message;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .